Cyberduck Mountain Duck CLI

#2055 closed defect (worksforme)

Missing invalid ssl certification treatment choice

Reported by: lpipoz@… Owned by: dkocher
Priority: normal Milestone: 3.0.1
Component: ftp-tls Version: 3.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hello, in the new 3.0 version, I couldn't find the checkbox to allow use of incorrect (expired...) ssl certification.

Change History (1)

comment:1 Changed on May 15, 2008 at 7:24:13 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

If you trust the certificate (in the new certificate validation alert) it should not prompt again. (You might have to restart Cyberduck due to a caching issue with the Keychain.)

Note: See TracTickets for help on using tickets.
swiss made software